$(document).ready(function (){ 
  //Usage - default style
  $("#gallery a img").preloader({
  	Height	: 266,
	Width	: 400
  });
  //Snake style
  $("#gallery2 a img").preloader({
  	Style	: "snake",
  	Height	: 266,
	Width	: 400
  });
  
}); 